{
  "_from": "mini-antui",
  "_id": "mini-antui@0.3.6",
  "_inBundle": false,
  "_integrity": "sha512-3WTKPtDtmzb3a67ZyrC5HPun4LWyM0fTZeOoK8J55+11F5e0/uqt7ESjlnsylBnSkfcuffyXIK4hjq+IwMumnw==",
  "_location": "/mini-antui",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "mini-antui",
    "name": "mini-antui",
    "escapedName": "mini-antui",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/mini-antui/-/mini-antui-0.3.6.tgz",
  "_shasum": "2456b90646e493748db23151cec211d263cf3779",
  "_spec": "mini-antui",
  "_where": "/Users/quanyuanan/APSketch/Dapollo.sketchplugin/Contents/Resources/Dapollo/blank",
  "bugs": {
    "url": "https://github.com/ant-mini-program/mini-antui/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "小程序版AntUI",
  "devDependencies": {
    "eslint": "^4.19.1",
    "eslint-config-ali": "^3.1.0",
    "eslint-plugin-import": "^2.11.0",
    "pre-commit-eslint": "^0.0.6",
    "rc-tools": "6.x"
  },
  "files": [
    "es"
  ],
  "homepage": "https://github.com/ant-mini-program/mini-antui#readme",
  "keywords": [
    "antui",
    "mini-program"
  ],
  "name": "mini-antui",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/ant-mini-program/mini-antui.git"
  },
  "scripts": {
    "build": "rc-tools run compile && node scripts/cp.js && node scripts/rm.js",
    "pub": "git push origin && npm run build && npm publish"
  },
  "version": "0.3.6"
}
